» Ubuntu » Packages » precise-updates » libdevel » libgstreamer-plugins-bad0.10-dev
precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Source: gst-plugins-bad0.10  ]

Package: libgstreamer-plugins-bad0.10-dev (0.10.22.3-2ubuntu2.2) [universe]

Links for libgstreamer-plugins-bad0.10-dev

Screenshot

Ubuntu Resources:

Download Source Package gst-plugins-bad0.10:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Maintainers of GStreamer packages (Mail Archive)
  • Sebastian Dröge
  • Sjoerd Simons

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

GStreamer development files for libraries from the "bad" set

Other Packages Related to libgstreamer-plugins-bad0.10-dev

  • depends
  • recommends
  • suggests

Download libgstreamer-plugins-bad0.10-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 142.7 kB607.0 kB [list of files]
i386 139.1 kB535.0 kB [list of files]